
Application: gvSIG desktop - gvSIG add-on requests #5083
Biblioteca símbolos: Taxonomy
07/02/2019 09:37 AM - Álvaro Anguix

Status: Closed Start date: 07/02/2019
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Symbology Estimated time: 0.00 hour
Target version: 2.5.0-2921 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Adjunto los 2 paquetes. No está subido al downloads.
Es una símbología de puntos de taxonomía.

History
#1 - 08/11/2019 09:04 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.5.0-2920

#2 - 10/08/2019 08:16 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.0-2920 to 2.5.0-2921

#3 - 10/10/2019 11:28 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 10/17/2019 01:24 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG-desktop-2.5.0-symbols.taxonomy-1.0.0-1-final-all-all-j1_5.gvspki688 Bytes 07/02/2019 Álvaro Anguix
gvSIG-desktop-2.5.0-symbols.taxonomy-1.0.0-1-final-all-all-j1_5.gvspkg9.42 MB 07/02/2019 Álvaro Anguix
